rules:
- id: glappsec_rubocop_disable_gitlabsecurity
  languages:
    - generic
  pattern: |
      # rubocop:disable GitlabSecurity
  message: A disabled RuboCop security rule was detected. Please try to avoid this if at all possible, otherwise an AppSec review is recommended.
  severity: WARNING
